www/p5-Kwiki-Scode - The NetBSD Packages Collection

Kwiki Scode plugin to protect against wiki spammers

Scode (or Captcha) is a facility to prevent web spammers from posting
abusive content to your website.  Anyone who wants to edit a wiki page
is now required to input a verification code from an image.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

graphics/p5-GD www/p5-Kwiki lang/perl5 lang/perl5

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfp5-Kwiki-Scode-0.03nb15.tgz
NetBSD 8.0earmv7hfp5-Kwiki-Scode-0.03nb14.tgz
NetBSD 8.0earmv7hfp5-Kwiki-Scode-0.03nb15.tgz
NetBSD 8.0i386p5-Kwiki-Scode-0.03nb14.tgz
NetBSD 8.0i386p5-Kwiki-Scode-0.03nb15.tgz
NetBSD 8.0powerpcp5-Kwiki-Scode-0.03nb14.tgz
NetBSD 8.0powerpcp5-Kwiki-Scode-0.03nb15.tgz
NetBSD 8.0powerpcp5-Kwiki-Scode-0.03nb15.tgz
NetBSD 8.0powerpcp5-Kwiki-Scode-0.03nb15.tgz
NetBSD 8.0x86_64p5-Kwiki-Scode-0.03nb14.tgz
NetBSD 8.0x86_64p5-Kwiki-Scode-0.03nb15.tgz
NetBSD 9.0aarch64p5-Kwiki-Scode-0.03nb15.tgz
NetBSD 9.0aarch64p5-Kwiki-Scode-0.03nb14.tgz
NetBSD 9.0aarch64p5-Kwiki-Scode-0.03nb15.tgz
NetBSD 9.0alphap5-Kwiki-Scode-0.03nb15.tgz
NetBSD 9.0alphap5-Kwiki-Scode-0.03nb14.tgz
NetBSD 9.0alphap5-Kwiki-Scode-0.03nb15.tgz
NetBSD 9.0earmv6hfp5-Kwiki-Scode-0.03nb15.tgz
NetBSD 9.0earmv6hfp5-Kwiki-Scode-0.03nb14.tgz
NetBSD 9.0earmv6hfp5-Kwiki-Scode-0.03nb15.tgz
NetBSD 9.0earmv7hfp5-Kwiki-Scode-0.03nb15.tgz
NetBSD 9.0earmv7hfp5-Kwiki-Scode-0.03nb14.tgz
NetBSD 9.0earmv7hfp5-Kwiki-Scode-0.03nb15.tgz
NetBSD 9.0earmv7hfp5-Kwiki-Scode-0.03nb15.tgz
NetBSD 9.0i386p5-Kwiki-Scode-0.03nb14.tgz
NetBSD 9.0i386p5-Kwiki-Scode-0.03nb15.tgz
NetBSD 9.0i386p5-Kwiki-Scode-0.03nb15.tgz
NetBSD 9.0mips64ebp5-Kwiki-Scode-0.03nb15.tgz
NetBSD 9.0mips64ebp5-Kwiki-Scode-0.03nb14.tgz
NetBSD 9.0mips64ebp5-Kwiki-Scode-0.03nb14.tgz
NetBSD 9.0mips64ebp5-Kwiki-Scode-0.03nb15.tgz
NetBSD 9.0powerpcp5-Kwiki-Scode-0.03nb15.tgz
NetBSD 9.0powerpcp5-Kwiki-Scode-0.03nb14.tgz
NetBSD 9.0powerpcp5-Kwiki-Scode-0.03nb15.tgz
NetBSD 9.0powerpcp5-Kwiki-Scode-0.03nb15.tgz
NetBSD 9.0sparc64p5-Kwiki-Scode-0.03nb15.tgz
NetBSD 9.0sparc64p5-Kwiki-Scode-0.03nb14.tgz
NetBSD 9.0sparc64p5-Kwiki-Scode-0.03nb15.tgz
NetBSD 9.0sparcp5-Kwiki-Scode-0.03nb15.tgz
NetBSD 9.0sparcp5-Kwiki-Scode-0.03nb14.tgz
NetBSD 9.0sparcp5-Kwiki-Scode-0.03nb14.tgz
NetBSD 9.0sparcp5-Kwiki-Scode-0.03nb15.tgz
NetBSD 9.0x86_64p5-Kwiki-Scode-0.03nb15.tgz
NetBSD 9.0x86_64p5-Kwiki-Scode-0.03nb15.tgz
NetBSD 9.0x86_64p5-Kwiki-Scode-0.03nb14.tgz
NetBSD 9.0x86_64p5-Kwiki-Scode-0.03nb15.tgz
NetBSD 9.0x86_64p5-Kwiki-Scode-0.03nb15.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.